body {
	margin: 0;
/*	background-image: url(images/bg_body.jpg);
*/	background-color: #eddbe5;
}
#outer {
	background-image: url(images/bg_bodyFade.jpg);
	background-repeat: repeat-x;
	width: 100%;
}
#inner {
	background-image: url(images/bg_wrapper.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
#main { position: relative; width: 1100px; margin-left: auto; margin-right: auto; background-image: url(images/extender.jpg); background-position: center 50%; }
#header { width: 100%; height: 160px; background-image: url(images/header.jpg); background-repeat: no-repeat; background-position: center top; position: relative; }
#content { background-image: url(images/bg_content.jpg); background-repeat: no-repeat; background-position: center top; padding-top: 12px; }
#nav {
	float: left;
	width: 139px;
	margin-left: 46px;
	margin-top: 62px;
}
#pageText {
	height: auto;
	min-height: 620px;
	margin-left: 185px;
	padding-right: 57px;
	padding-left: 8px;
}
#footer { height: 43px; clear: both; background-image: url(images/footer.jpg); background-repeat: no-repeat; background-position: center top; position: relative; margin-bottom: 24px; padding-top: 65px; padding-right: 60px; }
#today {
	position: absolute;
	top: 115px;
	right: 60px;
	width: 230px;
}
#address { position: absolute; top: 12px; right: 60px; }
#storeHours { position: absolute; top: 25px; left: 468px; }
#cartNav { background-color: #c11313; position: absolute; top: 130px; right: 60px; padding: 4px; }
#rotators {float: right; display: inline; width: 235px; margin-right: 57px; }
.imageblaze { color: #fff; background-image: url(images/white.png); text-align: right; position: absolute; right: 0; bottom: -40px; width: 100%; height: auto; z-index: 15; padding: 10px; -moz-border-radius: 15px; border-radius: 15px; }
#slide-buttons { position: absolute; right: 20px; bottom: 10px; }
#rotator { margin-top: 24px; margin-right: auto; margin-left: auto; }
